.container {
  background: #fff;
  overflow: hidden;
}

@media screen and (max-width: 768px) {
  body {
    font-size: 14px;
  }
  .endecaSearch {
    margin-left: 0;
  }
  .wrap {
    box-shadow: none;
    background: #fff;
  }
  .header .select {
    margin-bottom: 5px;
    text-align: right;
  }
  .header .select select {
    color: #fff;
    border: 1px solid #ddd;
    background: rgba(255, 255, 255, 0.6);
  }
  .header .head-mid .search {
    width: 100%;
    border: 1px solid #ddd;
    border-radius: 5px;
    height: 38px;
  }
  .header .head-mid .search input {
    flex: 1;
    padding: 0 6px;
  }
  .header .head-mid .search .span {
    display: block;
    float: right;
    width: 60px;
    height: 36px;
    text-align: center;
    line-height: 36px;
    background: #000;
    color: #fff;
    border-radius: 0 5px 5px 0;
	border:0;
  }
  .header .head-mid > div {
    padding: 0;
  }
  .sm-head {
    margin: 0;
    position: relative;
    border-bottom: 1px solid #ddd;
    margin-bottom: 10px;
    padding-bottom: 10px;
    box-shadow: 0 2px 3px #eee;
  }
  .sm-head .menuIcon {
    display: block;
    width: 30px;
    height: 30px;
    margin-top: 15px;
    background: url(../images/menu.png) no-repeat;
    background-size: cover;
    margin-left: auto;
  }
  .sm-head .closeIcon {
    display: block;
    width: 30px;
    height: 30px;
    margin-top: 15px;
    background: url(../images/close.png) no-repeat;
    background-size: cover;
    margin-left: auto;
  }
  .sm-head .sm-nav {
    position: absolute;
    padding: 0 15px;
    left: 0;
    top: 100%;
    background: #bfc0c1;
    width: 100%;
    z-index: 999;
    text-align: center;
    display: none;
  }
  .sm-head .sm-nav a {
    display: block;
    text-align: center;
    font-size: 16px;
    width: 100%;
    padding: 10px 0;
    border-bottom: 1px solid #ddd;
  }
  .sm-head .sm-nav a:last-child {
    border-bottom: 0;
  }
  .header .head-mid {
    height: auto;
  }
  .header .head-mid .email {
    word-break: break-all;
  }
  .header .head-mid .search {
    width: 100%;
    background: none;
    border: 1px solid #ddd;
    border-radius: 6px;
    margin: 12px 0;
    display: flex;
    outline: 0;
  }
  .header .head-mid .search .inputtxt {
    margin-left: 0;
    flex: 1;
    outline: 0;
    padding: 0 10px;
  }
  .header .head-mid .search .inputimg {
    height: 100%;
  }
  .main {
    margin-top: 15px;
  }
  .main .right {
    border: 0;
  }
  .main .right .item:nth-child(2n) {
    border-right: 0;
  }
  .hjwhatbob .item .name {
    line-height: 16px;
  }
  .footer .links {
    background: #043a74;
    height: auto;
    text-align: left;
  }
  .footer .copyright {
    text-align: center;
  }
  .footer .copyright .text {
    padding-bottom: 10px;
  }
  .endecaSearch .new {
    margin-bottom: 15px;
  }
  .nav-link {
    padding: 5px;
  }
  .proDetail .detail .tab-content .tab-pane {
    padding: 15px;
  }
  .proDetail .detail .tab-content .tab-pane input {
    border: 1px solid #ddd;
  }
  .mc .rt {
    border-left: 0;
  }
  .teams .qve a,
  .teams .qvw a {
    width: 14%;
    margin-left: 0;
    text-align: center;
  }
  .feedbackCode {
    width: 40px;
    border: 1px solid #ddd;
  }
  .cart .cartLeft {
    padding: 0px 15px;
  }
  .cart .cartRight .item {
    padding: 20px 0px;
    border-bottom: 1px solid #e3e1e1;
  }
  .cart .cartRight .item .tit {
    color: #000000;
    display: block;
    font-weight: bold;
    margin: 0 0 5px;
    text-transform: uppercase;
  }
  .cart .cartRight .item .desc {
    color: #818181;
  }
  .paymentOptions .item .linkWrap {
    padding: 30px 15px 10px 15px;
  }
  .paymentOptions .item .linkWrap a:hover {
    color: #fff !important;
  }
}

p.subStep {
  min-height: 124px;
  display: block;
  padding-left: 45px;
  position: relative;
  text-align: left;
}

.block2_1 p {
  display: block;
  padding-left: 45px;
  position: relative;
  text-align: left;
}

.seven-steps .subStep .subStepNr {
  color: #FA4969;
  font-size: 23px;
  position: absolute;
  left: 0;
  top: 0;
}

.grayBg {
  background: none repeat scroll 0 0 #F4F4F4;
  margin: 0 0 44px;
  padding: 45px;
  font-size: 16px;
  color: #333;
}

.grayBg p {
  padding-left: 0;
}

.stepLast {
  text-align: center;
}

.stepLast div {
  font-size: 24px;
  font-weight: 300;
  margin-top: 20px;
  margin-bottom: 20px;
  padding: 0 55px;
}
